Subject: [Pce] Martin Vigoureux's No Objection on draft-ietf-pce-gmpls-pcep-extensions-14: (with COMMENT)

From: Martin Vigoureux via Datatracker <[email-masked]>
Date: Thu, 11 Apr 2019 14:00:06 -0700

Martin Vigoureux has entered the following ballot position for
draft-ietf-pce-gmpls-pcep-extensions-14: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-pce-gmpls-pcep-extensions/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Hi,

thanks for this document. I have a discuss point that shouldn't be difficult to resolve:

Why do you define a flag field in the GMPLS-CAPABILITY TLV if you don't have any flag?
I guess the easy answer is that there might be some in the future.
If so, I tend to think that creating a registry for that field would be a good thing to do now.

-m